.card {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  height: 200px;
  width: 320px;
  flex: 0 0 auto;
  padding: 0 1em;
  border-radius: 8px;
  box-shadow: 1px 1px #aaa3a3;
  background: linear-gradient(45deg, #343a40, #666666, #343a40);
  color: #fff;
  margin-right: 25px;

  &__number {
    position: relative;
    top: 75px;
    display: flex;
    justify-content: space-between;
    font-size: 1.2em;
    word-spacing: 4px;
    letter-spacing: 2px;
    padding: 0 1em;
  }

  &__name {
    flex: 1;
    overflow: hidden;
  }

  &__info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    letter-spacing: 1px;
    line-height: 18px;
    text-transform: uppercase;
    position: relative;
    top: 110px;
    padding: 0 1em;

    span {
      font-size: 11px;
    }

    p {
      margin-top: 8px;
      font-size: 16px;
      text-overflow: ellipsis;
      overflow: hidden;
    }
  }

  &__expiry {
    text-align: right;
    width: 52px;
    flex-shrink: 0;
  }
}